#searchButtonGlobal, #menulocation #btn_setlocation{
	margin-top: -4px;
}


.input-group.globalsearch input.form-control.typeahead {
	float: left;
}
.facet .list-group-item a .txt{
	text-overflow: ellipsis;
    overflow: hidden;
	/* width in responsive css */
}
form ol li fieldset, form ul li fieldset {
	margin-top:-19px;
}

footer img {
	max-width:180px !important; /* ie size hack */
}

#chkbtn {
	height:auto !important;
}

/* ie7, ie8, ie9  */
  #menulocation div.form-group {
      display:none;
  }
  /* workaround for ie<8 lack of nth-child() selector. */
  #menulocation div.form-group.stay {
      display:block;
  }
  #menulocation div.form-group.stay.text-center {
    display:none;  
  }